Bug 1757390 - [IPI][OSP] Kubelet fail to admit pod with insufficient memory due to coredns, keepalived and mdns-publisher have no pods in kube-apiserver
Summary: [IPI][OSP] Kubelet fail to admit pod with insufficient memory due to coredns,...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.2.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.2.z
Assignee: Eric Duen
QA Contact: David Sanz
URL:
Whiteboard:
Depends On: 1753067
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-01 11:34 UTC by Mike Fedosin
Modified: 2019-11-13 18:55 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1753067
Environment:
Last Closed: 2019-11-13 18:55:47 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift machine-config-operator pull 1143 'None' closed [release-4.2] Bug 1757390: Revert: "Temporarily put OpenStack infra pods into non-existing namespace" 2020-01-24 08:50:16 UTC
Red Hat Product Errata RHBA-2019:3303 None None None 2019-11-13 18:55:59 UTC

Comment 5 errata-xmlrpc 2019-11-13 18:55:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:3303


Note You need to log in before you can comment on or make changes to this bug.